-- 基础信息
base_info = {
	group_id = 133303389
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 389003, gadget_id = 70290002, pos = { x = -1084.636, y = 276.046, z = 3097.197 }, rot = { x = 0.000, y = 90.865, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 389004, gadget_id = 70500000, pos = { x = -1083.906, y = 277.664, z = 3098.257 }, rot = { x = 0.000, y = 355.865, z = 0.000 }, level = 30, point_type = 3011, owner = 389003, area_id = 23 },
	{ config_id = 389005, gadget_id = 70500000, pos = { x = -1085.660, y = 278.674, z = 3096.342 }, rot = { x = 0.000, y = 44.865, z = 0.000 }, level = 30, point_type = 3011, owner = 389003, area_id = 23 },
	{ config_id = 389006, gadget_id = 70500000, pos = { x = -1083.256, y = 278.954, z = 3097.133 }, rot = { x = 0.000, y = 90.865, z = 0.000 }, level = 30, point_type = 3011, owner = 389003, area_id = 23 },
	{ config_id = 389007, gadget_id = 70500000, pos = { x = -1081.502, y = 276.043, z = 3099.076 }, rot = { x = 0.000, y = 160.547, z = 0.000 }, level = 30, point_type = 3011, area_id = 23 },
	{ config_id = 389008, gadget_id = 70500000, pos = { x = -1081.508, y = 276.071, z = 3099.546 }, rot = { x = 282.510, y = 302.784, z = 0.000 }, level = 30, point_type = 3011, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 389001, gadget_id = 70290009, pos = { x = -1030.997, y = 279.094, z = 3114.774 }, rot = { x = 346.458, y = 330.066, z = 22.554 }, level = 30, area_id = 23 },
		{ config_id = 389002, gadget_id = 70500000, pos = { x = -1030.997, y = 279.094, z = 3114.774 }, rot = { x = 346.458, y = 330.066, z = 22.554 }, level = 30, point_type = 3005, owner = 389001, area_id = 23 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 389003, 389004, 389005, 389006, 389007, 389008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
